#=======================================================
# Script GNUPLOT pour donnes spectrales 
#=======================================================
# Paramtre 0 : nom du fichier  plotter
# Paramtre 1 : valeur lambda min 
# Paramtre 2 : valeur lambda max
# Paramtre 3 : valeur intensit min
# Paramtre 4 : valeur intensit max
# Parametre 5 : titre du graphe
# Paramtre 6 : nom du fichier png de sortie
#=======================================================
#
#==================================
# plot sur l'cran du PC (contrle)
#==================================
set terminal windows "Arial" 9
set xlabel ""
set ylabel ""
set xrange [$1:$2]
set yrange [$3:$4]
set tmargin 2
set grid
set title "$5" ,-0.5
plot "$0" notitle with lines
#=========================
# plot dans un fichier png
#=========================
set terminal png font arial small size 592,373 0xffffff 0x000000 0xB0B0B0 0x0000ff
set output '$6'
set xlabel ""
set ylabel ""
set xrange [$1:$2]
set yrange [$3:$4]  
set tmargin 2
set grid
plot "$0" notitle with lines
set output
set terminal windows "Arial" 9
